body {
	background-color: #494E61;
}
.style2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	color: #6F5B28;
	font-style: italic;
}
.style3 {
	color: #DDCE7D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style5 {
	color: #DDCE7D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
}
.style4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0B0B73;
	font-style: italic;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EFE8A0;
}
.style6 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #846D31;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
}
